local theme = require('theme.base_theme')
local lain = require('lain')
local wibox = require('wibox')

os.setlocale(os.getenv('LANG')) -- to localize the clock
local mytextclock = wibox.widget.textclock('%I:%M %a %d.%m')
mytextclock.font = theme.font

lain.widget.cal({
	attach_to = { mytextclock },
	notification_preset = {
		font = 'Monospace 10',
		fg = theme.fg_normal,
		bg = theme.bg_normal,
	},
})

return { {
	widget = mytextclock,
	bg = '#7788af',
} }
